<!DOCTYPE html>
<html>

    <head>
        <title>Triqui </title>
        <meta charset="utf-8">
        <script src="triqui.js"></script>
        <link rel="stylesheet" href="triqui.css">
    </head>
    <body>
        <p id="texto">¿aburrido de la cuarentena? ¿no sabes qué hacer con tanto tiempo? <br>Facil!! aqui llego el triqui Virtual. A divertirse!!</p>
        <div id="turno"></div>
        <div id="tablero">


        </div>
        
        <div id="relsutado"></div>
        
        <script>

            let miTriqui=new Triqui();

        </script>
    </body>
</html>